Ansible for the Absolute Beginners: centOS version

Hi,

I am just getting started with Ansible for the Absolute Beginners and I was wondering if it’s absolutely necessary to download centOS v7. I’m asking because there are currently several versions of v7 ( CentOS 7-1908, CentOS 7-1810, CentOS 7-1804, CentOS 7 with LEMP, + CentOS 8.0.1905) available via https://www.osboxes.org/centos/ . Would it be ok to just go ahead and download v8?

Thanks:-)

Yes all you need is a linux based server. That’s it i guess.

1 Like

Thanks. I just wanted to make sure:-)